<!DOCTYPE html>
<html lang="en-gb">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Add your meta description" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/layout.css" type="text/css" /> 
</head>

<body>
		
    <style>
        h2 {text-align: center;}
        p {text-align: center;}
        
    </style>

    <!-- Header -->
    <section class="container3">
        <div style="padding:20px;padding-left:100px;background-color:black;float:left"><h1>Save Food App</h1></div>
        <ul class="menu">
            <li><a href="#about">Our Product</a></li>
            <li><a href="#pricing">Pricing</a></li>
            <li><a href="#images">Image Gallery</a></li>
            <li><a href="about_team.html" >About Us</a></li>
            <li><a href="#contact">Contact Us</a></li>
        </ul>
    </section>

    <!-- Sections with fields background-->
    <section class="fields">

        <!-- Our Product -->
        <section id="about" class="container">
            <div>
                <h2>Our Product</h2>
	
                <div class="content">
                    <p> Our innovative app makes keeping track of food expiry dates a walk in the park.   </p>
					<p> Dates are recorded with a simple barcode scan. No writing, typing, or anything !</p>
                    <p> You can trust our flexible notifications to never forget about that milk again!</p>
					
					<hr size="4" width="70%" color="white"> 
                </div>
            </div>
        </section>

        <!-- Saving the Planet -->
        <section id="ecology" class="work-experience container">

            <div class="container-content">
                <h2>Saving the Planet</h2>
                <div class="content">
                    
                    <p>According to estimates by the United Nations Food and Agriculture Organization (FAO), around a third of all food spoils world-wide</p>
                    <p>– this amounts to 1.3 billion tons annually. By 2030, they expect losses to increase to more than two billion tons per year.</p>

                    <p>That's why we decided to take action and design this app.
                    Milestones are composed of baby-steps after all.</p>

                    <p>Do you want to conserve our planet with us?
                    Choose the Save Food app that works for you.</p>
                    
                </div>
            </div> 
        </section>

        <hr size="4" width="70%" color="white">

        <!-- Pricing -->
        <section id="pricing" class="pricing">
            <h2>Pricing</h2>
            <div class="content">
                
                <p>Conserving food reduces your bills, making this ecologically and financially beneficial to all!</p>
                <p>We have two app versions available: Our free version and a subscription version.</p>
                <p>The free version has no limit in recording foods and sends ordinary notifications.</p>
                <p>The premium version comes with added benefits including:
                <p>1. Personalizable notifications</p>
                <p>2. Calorie Counter & Nutrient Calculator</p>
                <p>3. Recipe Recommendations</p>
                <p>4. Up-to-date map of Charities accepting food donations</p>
                <br>
                
            </div>
        </section>
        
    </section>

    <!-- Download -->
    <section id="download" class="image-gallery2 container">
        <div class="container">
            <br>
            <p>Are you ready for this investment? Save Food app is available for download in the Play Store and App Store below.</p>
            <p>The subscription costs $7.99/month in the yearly plan and $10 for a single month.</p>
        </div>
        <br>

    <div class="box">
        <a href="https://play.google.com/store/"><img src="./images/google play.jfif" style="width: 20%"></a>
    </div>

    <div class="box">
        <a href="https://www.apple.com/app-store/"><img src="./images/app-store.jfif" style="width: 20%"></a>
    </div>

    <br>
    </section>

    <!-- Image Gallery -->
    <section id="images" class="image-gallery container">
        <div class="container">
            <h2>Image Gallery</h2>
            
            <div class="box2">
            <img src="./images/My_App_Poster.jpg" style="width: 100%">
            <h3>Poster</h3>
            <hr size="2" width="20%" color="aqua"> 
            <p>Our first poster designed for the launch of Save Food app.</p>
            </div>

            <div class="box2">
            <img src="./images/Initiative Save Food.jfif" style="width: 100%">
            <h3>Joining UN</h3>
            <hr size="2" width="30%" color="aqua"> 
            <p>Our company joined Initiative Save Food, a UN project gathering organisations tackling food waste.</p>
            </div>

            <div class="box2">
            <img src="./images/FoodCloud.jfif" style="width: 100%;">
            <h3>Supporting Charities</h3>
            <hr size="2" width="60%" color="aqua"> 
            <p>We partnered with FoodCloud to connect our users to charities that will gladly take your surplus food.</p>
            </div>
        </div>
    </section>

    <!-- About Us Summary -->
    <section class="container">
        <div>
            <h2>About Us</h2>

            <hr size="4" width="40%" color="white"> 	
            <div class="content">
                <p> We are Davin, Oleg, Sean, Krzysztof and Robert.  </p>
                <p> If you want to learn more about us check out our <a href="about_team.html" style="color: aqua;"><ins>About Us page</ins></a> </p>

            </div>
        </div>
    </section>

    <!-- Contact Us-->
    <section id="contact" class="contact-me" style="padding-bottom: 200px;" 
        <div class="container">
            <h2>Contact the Developers</h2>
            <div class="content">
                <form action="https://formspree.io/[your email address goes here]" method="post">
                    <p>
                        <label for="contact-name">Name</label>
                        <input id="contact-name" type="text" name="contact-name" />
                    </p>
                    <p>
                        <label for="contact-email">Email</label>
                        <input id="contact-email" type="email" name="contact-email" />
                    </p>
                    <p>
                        <label for="contact-phone">Phone</label>
                        <input id="contact-phone" type="tel" name="contact-phone" />
                    </p>
                    <p>
                            <label for="contact-message">Message</label>
                    </p>
                    <p>
                        <textarea id="contact-message" name="contact-message" rows="5"> </textarea>
                    </p>
                    <p>
                        <input type="submit" value="Submit" />
                    </p>
                </form>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer>
        <p> &copy; 2021</p>
            <section class="container2">
                <ul class="menu" style="padding-right: 25%;">
                    <li><a href="#about">Save Food App Ireland Ltd.</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="extra_info.html#Terms of Use">Terms of Use</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="extra_info.html#Privacy">Privacy</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="extra_info.html#Cookies">Cookies</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="#contact">Contact Us</a></li>
                </ul>
            </section>
    </footer>
    
</body>

</html>